#pragma once


// CDlgScreen 대화 상자입니다.

class CNZSDK;
class CDlgScreen : public CDialog
{
	DECLARE_DYNAMIC(CDlgScreen)

public:
	CDlgScreen(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CDlgScreen();

	CNZSDK *m_sdk;
	int m_channel;
	int	m_stream_no;
	BOOL m_pb;

// 대화 상자 데이터입니다.
	enum { IDD = IDD_SCREEN };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnSize(UINT nType, int cx, int cy);
	afx_msg void OnClose();
	afx_msg void OnLButtonDown(UINT nFlags, CPoint point);
};
